# ZOO Comments Module Language file
# Copyright (C) YOOtheme. All rights reserved.
# Note : All ini files need to be saved as UTF-8

#Frontend

ZOO_COMMENT_MODULE_DATE_FORMAT=%d. %B, %Y
NO COMMENTS FOUND=No se encontraron comentarios

#Backend

MOD_ZOOCOMMENT=mod zoocomment
APPLICATION / CATEGORY=Aplicación / Categorías
AVATAR SIZE=Tamaño de Avatar
APPLICATION_DESCRIPTION=Seleccione una aplicación y una categoría para mostrar sus artículos
COMMENTS COUNT=Número de Comentarios
FRONTPAGE=Portada (Frontpage)
SUBCATEGORY_DESCRIPTION=Incluye todos los artículos de subcategorías de la categoría seleccionada
INCLUDE SUBCATEGORIES=Incluye Subcategorías
MAXIMUM NUMBER OF COMMENTS TO DISPLAY=Número máximo de comentarios para mostrar
SELECT APPLICATION=Seleccione Aplicación
AVATAR_SIZE_DESCRIPTION=Establezca el ancho y alto del avatar
SHOW AUTHOR=Mostrar Autor
SHOW AVATAR=Mostrar Avatar
SHOW META DATA=Mostrar Meta Datos
SHOW_AUTHOR_DESCRIPTION=Mostrar el autor del comentario
SHOW_AVATAR_DESCRIPTION=Mostrar el avatar del autor del comentario
SHOW_META_DESCRIPTION=Mostrar la fecha del comentario y un enlace al comentario
THEME=Tema (Theme)
VISUAL STYLE=Estilo Visual

